* {
  outline: none;
}

body {
  background: #fff;
  font-family: 'Raleway', sans-serif;
}

/*👇 for preload play/pause svg 😎*/
body:after {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
  z-index: -1;
  content: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/163884/play.svg)
    url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/163884/pause.svg);
}

img {
  width: 80%;
  max-width: 300px; 
}

a {
    font-weight: bold;
    line-height: 100%;
    color: #dd0000;
    text-decoration: none;
}

article{
  top: 40px;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  text-align: center;
  padding: 10px 5%;
  box-sizing: border-box;
  box-shadow: 0 0 21px 0px rgba(0,0,0,0.3);
  border-radius: 10px;
}

.cont{
  margin-bottom: 28px;
}

.cont h3{
  font-family: 'Raleway', sans-serif;
  font-size: 50px;
  margin: 0 0 10px 0;
  color: #ccc;
}

.cont time{
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
  color: #999;
  
}

@-webkit-keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 50px;
  }